# Otto's UI-KIT 🎨
The UI-KIT is the component library for Resuable React Components for Otto's React Apps. 

## 👷 Built With
* [TailwindCSS](https://tailwindcss.com/) - CSS Styling
* [Storybook](https://storybook.js.org/) - UI Development Environment & Documentation

## 🏃 Getting Started
You have two ways to develop with this component library: 

### With Storybook 
You can develop the UI-KIT using storybook's UI. 
To do so, run...

```
yarn storybook
```


### Against Another Project
You can develop new components against another project that uses the UI-KIT. 
To do so, run...

* COMING SOON


## #️⃣ Versioning

This project also uses [Auto](https://github.com/intuit/auto), to support automated versioning via CI.

Please refer [here](https://intuit.github.io/auto/) for instructions on version bumping. 

If nothing is passed in the commit messages the package will be bumped to the next `patch` version: `0.0.1`.

❌**Do not draft a new release, it will be done automatically.**