import React from 'react';
import PropTypes from 'prop-types';

const Avatar = ({ imageUrl }) =>  {
    return <img className="h-8 w-8 rounded-full" src={imageUrl} alt="" />
};

Avatar.propTypes = {
    imageUrl: PropTypes.string.isRequired
};

export default Avatar;